<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M1343 12v264h-157q-86 0-116 36t-30 108v189h293l-39 296h-254v759H734V905H479V609h255V391q0-186 104-288.5T1115 0q147 0 228 12z" android:fillColor="#000000"/>
</vector>
